
/*for-large laptop view-1400*/
@media only screen and (min-width: 100px) and (max-width: 1400px) {}

/*for-large-dekstop view-1200*/
@media only screen and (min-width: 100px) and (max-width: 1399px) {
    .banner-title h1 span {
    display: block;
    font-size: 90px;
}
.banner-title h2 {
    font-size: 30px;
}
.main-title h1 {
    font-size: 90px;
}
/*.navigation ul {*/
/*    flex-wrap: wrap;*/
/*}*/
.footer-top .navigation {
    width: 90%;
}
}

/*for-laptop view-1024*/
@media only screen and (min-width: 100px) and (max-width: 1199px) {}

/*for-tablet view-768*/
@media only screen and (min-width: 100px) and (max-width: 991px) {
    .header-logo img {
    width: 70%;
    margin: 0;
}
.banner-title h1 {
    font-size: 62px;
}
    .banner-title h1 span {
        font-size: 76px;
    }
    .find-title .main-btn {
    width: 166px;
}
.find-corsa-box-title {
    width: 360px;
}    .main-title h1 {
        font-size: 70px;
    }
.menu-box-image {
    height: 300px;
}
.menu-slider .slick-next {
    left: 75%;
}
.menu-slider .slick-prev {
    left: 25%;
}
.about-image img {
    height: 440px;
}
.about-content {
    padding-left: 0px;
    padding-top: 20px;
}
.sparing-menu-content {
    width: 80%;
    margin: auto;
}
.instagram-main {
    gap: 24px;
}
.instagram-image img {
    height: 330px;
}
.footer-top {
    flex-direction: column;
    gap: 30px;
}
.main-f-item {
    align-items: baseline;
}


}

/*for-landscape_mobile view-576*/
@media only screen and (min-width: 100px) and (max-width: 767px) {
        .banner-title h2 {
        font-size: 24px;
    }
    .find-corsa-image iframe {
    height: 290px;
}
.find-corsa-image {
    height: auto;
}
    .sparing-menu-content {
        width: 100%;
        padding: 15px 20px;
    }
.menu-box-image {
        height: 380px;
    }
    .instagram-image {
    width: 100%;
}


}

/*for-mobile view-375*/
@media only screen and (min-width: 100px) and (max-width: 575px) {
        .banner-title h1 {
        font-size: 45px;
    }
    .main-title h2 {
    font-size: 30px;
}
.find-title {
    flex-direction: column;
    align-items: end;
}
.find-title .main-btn {
        width: auto;
    }
    .find-corsa-content {
    flex-direction: column;
    gap: 20px;
}
.sparing-menu-content h2 {
    padding: 10px;
}
    .main-title h1 {
        font-size: 50px;
    }
    .menu-box-image {
        height: 340px;
    }
    .menu-slider .slick-dots li button {
    width: 30px;
    border-radius: 10px;
    }
    .menu-slider .slick-dots li.slick-active button {
    background: #000000;
    width: 50px;
    }
        .about-image img {
        height: 400px;
    }
    .about-content p {
    padding: 6px 0px;
    
}
.instagram-title img {
    width: 270px;
}
.Img-hover a {
    display: block !important;
}

    .instagram-image img {
        height: 270px;
    }
.instagram-logo {
    height: 113px;
    width: 120px;
        line-height: 122px;
    font-size: 68px;
}
.navigation ul {
    gap: 13px;
    flex-direction: column;
}
.footer-top {
        flex-direction: column-reverse;
    }
.f-items a {
    width: -webkit-fill-available;
}
.copyright {
    gap: 5px;
    flex-direction: column;
    margin-top: 15px;
}
}

/*for-small_mobile view-320*/
@media only screen and (min-width: 100px) and (max-width: 374px) {}